html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
body{
    background:#FFF;
    font-family: "微软雅黑";
}
img {
    max-width: 100%;
    height: auto;
    width:auto\9; /* ie8 */
    -ms-interpolation-mode:bicubic;/*为了照顾ie图片缩放失真*/
}
img{display:block;}
.clearfix:after{
    content:'';
    height: 0;
    display: block;
    visibility: hidden;
    clear: both;
    zoom:1;
}
a{
    color:#fff;
}
.center{
    width:1240px;
    margin:0 auto;
}
a:hover{
    text-decoration: none;
    color:#fff;
}
.top{
    width:100%;
    min-width:1240px;
    height:100px;
    margin:0 auto;
    position:fixed;
    left:0;
    top:0;
    z-index:999;
    background: #FFF;
    box-shadow:1px 1px 2px #eee;
}
.top_log{
    position:relative;
    z-index:100;
    width:1240px;
    height:100px;
    margin:0 auto;
}
.logo{
    width:280px;
    height:64px;
    margin-top:18px;
    float:left;
    display: block;
    cursor:pointer;
}
/*导航 下拉菜单*/
.nav{
     float: right;
}
.nav ul li .nav_one{
    background:#1262a9;
    color:#fff;
}
.nav ul{
    width:728px;
}
.nav ul li{
    width: 104px;
    height:100px;
    float:left;
    line-height:100px;
    text-align:center;
}
.nav  ul li .dropdown{
    width: 104px;
    display: none;
    position: absolute;
    z-index: 99;
    line-height: 33px;
    background-color: #fff;
}
.nav ul li a{
    display: block;
    color:#333;
    text-align:center;
    font-size:16px;
}
.nav ul li a:hover{
    background:#1262a9;
    color:#fff;
}
.nav ul li .dropdown a{
    width: 104px;
    height: 33px;
    display: inline-block;
    line-height: 33px;
    position: relative;
    box-sizing: border-box;
    font-size: 14px;
}
.top_log .sousuo{
    width:104px;
    height:100px;
    float: right;
    cursor:pointer;
    background:url("../images/sousuo.png") no-repeat center;
}
.top_log .sousuo:hover{
    background:url("../images/sousuo01.png") no-repeat center;
}
.nav ul li a img{
    margin:auto;
    margin-top:45px;
}
.banner{
    width:100%;
    height:521px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next1{
    background:url("../images/left.png") no-repeat center;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev1{
    background:url("../images/right.png") no-repeat center;
}
.swiper-pagination-bullet{
    background:#fff;
}

.b-left img{
    width:30px;
    height:60px;
    float:left;
    margin-top:230px;
    cursor:pointer;
}
.banner .button{
    width:1360px;
    position: relative;
    margin:0 auto;
}
.b-right img{
    width:30px;
    height:60px;
    float:right;
    margin-top:230px;
    cursor:pointer;
}
.btn{
    width:100px;
    height:12px;
    position:absolute;
    bottom:-200px;
    margin-left:630px;
}
.btn ul{
    width:116px;
}
.btn ul li{
    width:12px;
    height:12px;
    background:#ffffff;
    border-radius:50%;
    float:left;
    margin-left:16px;
}
.btn .btn-one{
    width:40px;
    border-radius:20px;
}
.bottom{
    height:250px;
    margin-top:50px;
    background: #5e5e5e;
}
.bottom_left{
    margin-top:50px;
    margin-left:125px;
}
.bottom_left dl{
    float:left;
    margin-right:50px;
    margin-top:50px;
}
.bottom_left dt{
    font-size:16px;
    color:#fff;
    margin:10px 0 10px 0;

}
.bottom .bottom_left dl dd{
    font-size:12px;
    line-height:20px;
}
.bottom_left dd a{
    background:url("../images/yuan.png") no-repeat left;
    padding-left:10px;
    color: #e5e5e5;
}
.bottom_left dd a:hover{
    color:#fff;
}
.bottom_right{
    float: right;
    margin:50px 125px;
}
.footer{
    width:100%;
    height:60px;
    background: #7a7a7a;
    color: white;
    font-size:12px;
    text-align:center;
    line-height:60px;
}
body .swiper-container1{
    margin-top:100px;
}
.position{
    background:url("../images/hourse.png") no-repeat left 17px;
    height:60px;
    line-height:60px;
    color:#999;
    font-size:14px;
    padding-left:32px;
    border-bottom:1px solid #ddd;
    font-weight: normal;
}
.position span{
    color:#666;
}
.company_contect{
    margin-top:50px;
}
.company_top{
    width:90px;
    height:36px;
    background:url("../images/xian.png") no-repeat bottom;
    float:left;
    font-size:22px;
    color:#1262a9;
    font-weight: bold;
}
.company_right{
    float:right;
}
.company_icon ul li{
    background:url("../images/icon02.png") no-repeat;
    width: 100px;
    height:30px;
    float:left;
    line-height:30px;
    color:#ffffff;
    text-align: center;
    font-size:14px;
    margin-left:19px;
}
.company_icon .company_one {
    background: url("../images/icon01.png") no-repeat;
}
.honor_sup{
    height:30px;
    margin:30px auto;
    width:312px;
}
.honor_sup ul{
    margin:auto;
    display:block;
}
.honor_sup ul li{
    width:30px;
    height:30px;
    border:1px solid #dddddd;
    border-radius:4px;
    float:left;
    margin-left:20px ;
    line-height:30px;
    text-align: center;
    font-size:14px;
    cursor: pointer;
    display: block;
}
.honor_sup ul li a{
    color:#999;
}
.honor_sup .honor_sup_one{
    background: #1262a9;
}
.honor_sup .honor_sup_one a{
    color:#fff;
}
.search-box{
    display: none;
    position: absolute;
    top: 30px;
    left: 460px;
    width: 465px;
    height: 40px;
}
.search-box .search-cancel{
    float: left;
    width: 25px;
    height: 25px;
    margin-top: 8px;
    background:url("../images/cancel01.png") no-repeat center;
    cursor: pointer;
}
.search-box input{
    float: right;
    width: 400px;
    height: 40px;
    border-radius: 10px;
    border: solid 1px #dddddd;
    padding: 0 10px;
    font-size: 16px;
    box-sizing: border-box;
}
.search-box .search-enter{
    position: absolute;
    top: 13px;
    right: 10px;
    width: 18px;
    height: 15px;
    background:url("../images/search-enter.png") no-repeat center;
    cursor: pointer;
}
.nav_litle{
     height:40px;
     border-bottom:#ddd solid 1px;

 }
.nav_litle ul li{
    font-size:14px;
    line-height:40px;
    float: left;
    margin-right:20px;
}
.nav_litle ul li a{
    background:url("../images/click03.png") no-repeat left;
    padding-left:17px;
}

.nav_litle a{
    color:#666;
    font-family: "微软雅黑";
}
.nav_litle a:hover{
    color: #1262a9;
    background:url("../images/click01.png") no-repeat left;
}
.nav_litle ul li .nav_little{
    color:#333;
    font-weight: bold;
    background:none;
    padding-left:0px;
}
.nav_litle ul li .nav_little:hover{
    color:#1262a9;
}
.nav_litle ul li .click{
    background:url("../images/click01.png") no-repeat left;
    color:#1262a9;
}
.nav_litleone{
    height:80px;
    border-bottom:#ddd solid 1px;

}
.nav_litleone ul li{
    font-size:14px;
    line-height:40px;
    float: left;
    margin-right:20px;
}
.nav_litleone .nav_litletop{
    border-bottom:#ddd dashed 1px;
}
.nav_litleone ul li a{
    background:url("../images/click03.png") no-repeat left;
    padding-left:17px;
}

.nav_litleone a{
    color:#666;
    font-family: "微软雅黑";
}
.nav_litleone a:hover{
    color: #1262a9;
    background:url("../images/click01.png") no-repeat left;
}
.nav_litleone ul li .nav_little{
    color:#333;
    font-weight: bold;
    background:none;
    padding-left:0px;
}
.nav_litleone ul li .nav_little:hover{
    color:#1262a9;
}
.nav_litleone ul li .click{
    background:url("../images/click01.png") no-repeat left;
    color:#1262a9;
}
.case_none{
    margin:30px auto;
}
.case_none img{
    margin:auto;
}
.case_none span{
    color:#999;
    margin:30px auto;
    display:block;
    width:176px;
    font-size:14px;
}